// var log4js = require('log4js');
var settings=require("../../config/settings");
class LogClient{
    constructor(){
      // log4js.configure(settings.basepath+"/app/config/log4js.json");
      // this.logerApp=log4js.getLogger("app");
      // this.logerHttp=log4js.getLogger("http");
    }
}
module.exports=LogClient;
